<?xml version="1.0"?>

<cfsInfo status="finished" infoWriteCounter="42" infoRejectCounter="0">
  <summary>
    <timer wall-clock="3.523s" wall="3.523" cpu="13.6605" calls="1"/>
    <!-- memory in MB-->
    <memory final="490.22" peak="515.42"/>
  </summary>
  <header id="">
    <environment started="2023-Jul-13 17:07:37" host="mo42"/>
    <progOpts problem="bloch2d" parameterFile="/home/daniel/code/cfs/Testsuite/TESTSUIT/Optimization/Dynamic/bloch2d/bloch2d.xml" schemaPath="/home/daniel/code/cfs/share/xml" meshFile="" logConfFile="" detailed="no">
      <cfs version="23.05" name="Heavy Headache" build="RELEASE" git_commit="c15ea41e9718d49b1a576b16abf3a65b4260ee16" git_branch="local_constraints" compiled="Jul 13 2023" exe="cfs.rel"/>
      <openmp CFS_NUM_THREADS="4" MKL_NUM_THREADS="4" OMP_NUM_THREADS="4"/>
    </progOpts>
    <domain nx="10" ny="10" nz="1">
      <grids>
        <timer wall-clock="0.004s" wall="0.004" cpu="0.004978" calls="1"/>
        <grid gridId="default" dimensions="2" elements="100" nodes="121"/>
      </grids>
      <coordinateSystems>
        <system name="default"/>
      </coordinateSystems>
      <regions>
        <region name="mech" id="0" type="volume" regular="yes" hom="yes" nodes="121" elems="100" isQuadratic="no"/>
      </regions>
      <namedNodes>
        <nodes name="left_lower" count="2"/>
        <nodes name="right_lower" count="2"/>
        <nodes name="left_upper" count="2"/>
        <nodes name="right_upper" count="2"/>
        <nodes name="south" count="11"/>
        <nodes name="north" count="11"/>
        <nodes name="west" count="11"/>
        <nodes name="east" count="11"/>
        <nodes name="center" count="1" coord="(0.5,0.5)"/>
      </namedNodes>
      <namedElements/>
      <globalMathParser dt="0" f="0" nx="10" ny="10" nz="1" step="0" t="0" t0="0"/>
    </domain>
  </header>
  <calculation>
    <process/>
  </calculation>
  <sequenceStep sequence="1">
    <eigenFrequency>
      <init_eigenFrequency>
        <timer wall-clock="0.034s" wall="0.034" cpu="0.139013" calls="1"/>
      </init_eigenFrequency>
      <result iteration="35">
        <wave_vector step="0" k_x="0" k_y="0" id="iter:35_excite:(0,0,0)">
          <mode nr="1" frequency="-9.95044059957871e-09" errorbound="0.0042801"/>
          <mode nr="2" frequency="-2.41410349838313e-07" errorbound="0.00097727"/>
          <mode nr="3" frequency="1368.2489783159" errorbound="7.2365e-18"/>
          <mode nr="4" frequency="7690.06745868516" errorbound="7.3141e-19"/>
          <mode nr="5" frequency="7691.56683407101" errorbound="1.0112e-18"/>
          <mode nr="6" frequency="7697.88944636796" errorbound="9.9965e-19"/>
          <mode nr="7" frequency="7761.20272622209" errorbound="1.5246e-18"/>
          <mode nr="8" frequency="11442.5076899834" errorbound="2.3316e-15"/>
          <mode nr="9" frequency="11726.4311885332" errorbound="7.87e-14"/>
        </wave_vector>
        <wave_vector step="1" k_x="1.5708" k_y="0" id="iter:35_excite:(1.5708,0,0)">
          <mode nr="1" frequency="304.389530394119" errorbound="1.1338e-17"/>
          <mode nr="2" frequency="683.026105174594" errorbound="3.9431e-18"/>
          <mode nr="3" frequency="1316.6302775973" errorbound="1.0795e-18"/>
          <mode nr="4" frequency="7695.49177701027" errorbound="6.0854e-20"/>
          <mode nr="5" frequency="7710.49160051198" errorbound="5.0024e-20"/>
          <mode nr="6" frequency="7777.23886671121" errorbound="5.8784e-20"/>
          <mode nr="7" frequency="7879.83379060954" errorbound="4.749e-20"/>
          <mode nr="8" frequency="11284.6077727612" errorbound="4.8959e-15"/>
          <mode nr="9" frequency="11647.8246780737" errorbound="2.4726e-13"/>
        </wave_vector>
        <wave_vector step="2" k_x="3.1416" k_y="0" id="iter:35_excite:(3.14159,0,0)">
          <mode nr="1" frequency="574.314692316366" errorbound="5.0027e-18"/>
          <mode nr="2" frequency="1107.23459406665" errorbound="1.4626e-18"/>
          <mode nr="3" frequency="1392.49351357976" errorbound="1.1115e-18"/>
          <mode nr="4" frequency="7705.92041926762" errorbound="5.374e-20"/>
          <mode nr="5" frequency="7718.79746181866" errorbound="5.3392e-20"/>
          <mode nr="6" frequency="7917.00554393516" errorbound="6.9294e-20"/>
          <mode nr="7" frequency="8284.83880571555" errorbound="6.2221e-20"/>
          <mode nr="8" frequency="11131.2396830465" errorbound="2.3682e-16"/>
          <mode nr="9" frequency="11559.3010602541" errorbound="1.8732e-14"/>
        </wave_vector>
        <wave_vector step="3" k_x="3.1416" k_y="1.5708" id="iter:35_excite:(3.14159,1.5708,0)">
          <mode nr="1" frequency="802.112088556126" errorbound="2.5639e-18"/>
          <mode nr="2" frequency="1104.58809929556" errorbound="1.4743e-18"/>
          <mode nr="3" frequency="1386.27825523003" errorbound="7.5412e-19"/>
          <mode nr="4" frequency="7727.52079368207" errorbound="1.2136e-19"/>
          <mode nr="5" frequency="7785.8742480944" errorbound="2.2348e-19"/>
          <mode nr="6" frequency="8013.28442616922" errorbound="1.4083e-19"/>
          <mode nr="7" frequency="8311.95658914134" errorbound="1.1222e-19"/>
          <mode nr="8" frequency="11308.7694016641" errorbound="4.9588e-16"/>
          <mode nr="9" frequency="11542.3531727624" errorbound="1.4172e-14"/>
        </wave_vector>
        <wave_vector step="4" k_x="3.1416" k_y="3.1416" id="iter:35_excite:(3.14159,3.14159,0)">
          <mode nr="1" frequency="1094.64831402861" errorbound="1.4806e-18"/>
          <mode nr="2" frequency="1194.6131733501" errorbound="1.032e-18"/>
          <mode nr="3" frequency="1490.42621116767" errorbound="6.4874e-19"/>
          <mode nr="4" frequency="7771.27319789266" errorbound="1.3663e-19"/>
          <mode nr="5" frequency="7872.80902638876" errorbound="1.2632e-19"/>
          <mode nr="6" frequency="8292.10640137857" errorbound="1.7776e-19"/>
          <mode nr="7" frequency="8444.91249822025" errorbound="6.3953e-20"/>
          <mode nr="8" frequency="11309.280345662" errorbound="4.612e-19"/>
          <mode nr="9" frequency="11843.218263331" errorbound="1.6578e-14"/>
        </wave_vector>
        <wave_vector step="5" k_x="1.5708" k_y="1.5708" id="iter:35_excite:(1.5708,1.5708,0)">
          <mode nr="1" frequency="614.150072300596" errorbound="4.0435e-18"/>
          <mode nr="2" frequency="752.90358431692" errorbound="2.8517e-18"/>
          <mode nr="3" frequency="1291.07377054061" errorbound="1.0716e-18"/>
          <mode nr="4" frequency="7705.18546984619" errorbound="6.3185e-20"/>
          <mode nr="5" frequency="7749.49509494306" errorbound="1.0457e-19"/>
          <mode nr="6" frequency="7891.13936877278" errorbound="6.227e-20"/>
          <mode nr="7" frequency="7927.46664903172" errorbound="5.17e-20"/>
          <mode nr="8" frequency="11351.1465816639" errorbound="3.5356e-17"/>
          <mode nr="9" frequency="11750.174408167" errorbound="2.2977e-14"/>
        </wave_vector>
      </result>
    </eigenFrequency>
    <PDE>
      <mechanic>
        <header>
          <region name="mech" damping="none"/>
          <integrators>
            <matrixBiLinearForms>
              <bilinearForm integrator="MassInt" type="BBInt" complex="yes" coef="CoefFunctionOpt" region="mech">
                <row pde="mechanic" functionId="0" result="mechDisplacement"/>
                <column pde="mechanic" functionId="0" result="mechDisplacement"/>
                <destination feMatrix="mass" feMatrixMapped="mass" feSecondMatrix="no_fe_matrix" feSecondMatrixFac="0.0  "/>
                <attributes entryType="RealPart" counterPart="no" symmetric="yes" solutionDependent="yes" updatedGeo="no"/>
              </bilinearForm>
              <bilinearForm integrator="LinElastInt" type="BDBInt" complex="yes" BOp="StrainOperatorBloch2D" coef="CoefFunctionOpt" region="mech">
                <row pde="mechanic" functionId="0" result="mechDisplacement"/>
                <column pde="mechanic" functionId="0" result="mechDisplacement"/>
                <destination feMatrix="stiffness" feMatrixMapped="stiffness" feSecondMatrix="no_fe_matrix" feSecondMatrixFac="0.0  "/>
                <attributes entryType="RealPart" counterPart="no" symmetric="yes" solutionDependent="no" updatedGeo="no"/>
              </bilinearForm>
            </matrixBiLinearForms>
            <rhsLinearForms/>
          </integrators>
        </header>
        <material name="99lines">
          <regionList>
            <region name="mech"/>
          </regionList>
          <property name="Mechanic_Stiffness_Tensor">
            <tensor dim1="6" dim2="6">
              <real>
                 1.346154e+00  5.769231e-01  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  1.346154e+00  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  5.769231e-01  1.346154e+00  0.000000e+00  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01
              </real>
            </tensor>
          </property>
          <property name="Mechanic_Elasticity_Modulus" value="(1,0)"/>
          <property name="Mechanic_Poisson_Ratio" value="(0.3,0)"/>
          <property name="Density" value="(1e-08,0)"/>
          <property name="Rayleigh_Frequency" value="1000"/>
          <property name="Loss_TangensDelta" value="0.029999999999999999"/>
        </material>
        <feSpaces>
          <mechDisplacement>
            <h1Nodal>
              <regionList>
                <mech/>
                <default order="1"/>
              </regionList>
            </h1Nodal>
          </mechDisplacement>
        </feSpaces>
      </mechanic>
    </PDE>
    <OLAS>
      <mechanic>
        <setup idbcHandling="elimination" staticCondensation="no">
          <feFunctions totalNumEqns="200" totalNumFreeEqns="200" totalNumDirichlet="0">
            <function id="0" name="mechDisplacement" numEqns="200" lastFreeEqn="200" numDirichlet="0">
              <usedInBlocks>
                <block id="0"/>
              </usedInBlocks>
            </function>
          </feFunctions>
          <sbmBlocks>
            <block id="0" size="200" lastFreeIndex="200"/>
          </sbmBlocks>
        </setup>
        <solve_eigen>
          <summary>
            <setup_arpack>
              <timer wall-clock="0.011s" wall="0.011" cpu="0.737986" calls="216"/>
            </setup_arpack>
            <solve_arpack>
              <timer wall-clock="2.219s" wall="2.219" cpu="9.18369" calls="216"/>
            </solve_arpack>
          </summary>
          <umfpack>
            <summary>
              <setup>
                <timer label="setup_umfpack" wall-clock="0s" wall="0" cpu="0.001463" calls="2" sub="true"/>
              </setup>
              <solve>
                <timer label="solve_umfpack" wall-clock="0s" wall="0" cpu="0.045967" calls="45" sub="true"/>
              </solve>
            </summary>
          </umfpack>
          <idPrecond>
            <summary>
              <precond_Id_setup>
                <timer wall-clock="0s" wall="0" cpu="0.000468" calls="432" sub="true"/>
              </precond_Id_setup>
              <precond_Id_run>
                <timer wall-clock="0s" wall="0" cpu="0" calls="0" sub="true"/>
              </precond_Id_run>
            </summary>
          </idPrecond>
          <header frequencies="9" type="LM" shift="(0,0)" computeMode="shift_and_invert" tol="1e-08" maxIter="5000" arnoldiVectors="400" scaling="1" logging="no" generalized="yes" quadratic="no" bloch="yes"/>
          <arpack analysis_id="iter:35_excite:(1.5708,1.5708,0)">
            <rci solve_x="1" solve_B_x="44" matvec_B_x="138" total="184"/>
          </arpack>
        </solve_eigen>
      </mechanic>
      <graph_setup>
        <timer wall-clock="0.001s" wall="0.001" cpu="0.013192" calls="1" sub="true"/>
      </graph_setup>
    </OLAS>
    <analysis>
      <summary>
        <assemble>
          <timer wall-clock="0.218s" wall="0.218" cpu="1.5195" calls="216"/>
        </assemble>
      </summary>
    </analysis>
  </sequenceStep>
  <optimization haltopt_file="/home/daniel/code/cfs/Testsuite/TESTSUIT/Optimization/Dynamic/bloch2d/HALTOPT">
    <header>
      <objective type="slack" name="slack" linear="yes" access="plain" task="maximize"/>
      <multipleExcitations type="no_type"/>
      <constraints>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_0" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(0,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_0" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(0,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_0" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(0,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_0" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(0,0,0)"/>
        <constraint type="volume" name="volume" linear="yes" access="filtered" bound_value="0.5" bound="lowerBound" design="default" excitation="(1.5708,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_1" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(1.5708,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_1" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(1.5708,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_1" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(1.5708,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_1" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(1.5708,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_2" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_2" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_2" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_2" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,0,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_3" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_3" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_3" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_3" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_4" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,3.14159,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_4" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(3.14159,3.14159,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_4" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,3.14159,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_4" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(3.14159,3.14159,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_2_wv_5" ev="2" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(1.5708,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_3_wv_5" ev="3" linear="no" access="physical" bound_value="alpha-slack" bound="upperBound" design="default" bloch="full" excitation="(1.5708,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_4_wv_5" ev="4" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(1.5708,1.5708,0)"/>
        <constraint type="eigenfrequency" name="eigenfrequency_5_wv_5" ev="5" linear="no" access="physical" bound_value="alpha+slack" bound="lowerBound" design="default" bloch="full" excitation="(1.5708,1.5708,0)"/>
      </constraints>
      <designSpace pamping="0" regular="yes">
        <setup_design>
          <timer wall-clock="0.05s" wall="0.05" cpu="0.156802" calls="4"/>
        </setup_design>
        <filters periodic="yes" use_mat_filt="yes">
          <filter type="maxEdge" value="2.1" contribution="linear" design="density" elems="100" avg_radius="0.21" avg_neighbors="12"/>
          <timer wall-clock="0s" wall="0" cpu="0.000135" calls="1"/>
        </filters>
        <ersatzMaterialFile file="circular_2d-v_0.5-o_6-inv_10.density.xml" source="problem file" bound_violation="the external design violates lower design bounds up to 0.009000 but has been cropped due to 'enforce_bounds'"/>
        <transferFunctions>
          <transferFunction type="simp" application="mech" design="density" param="3"/>
          <transferFunction type="simp" application="mass" design="density" param="3"/>
        </transferFunctions>
        <designVariables opt_vars="102" field_elems="100" field_fe_elemes="100">
          <design type="density" upperBound="1" lowerBound="0.01" physicalLowerBound="1e-06"/>
          <design type="slack" upperBound="10000" lowerBound="0"/>
          <design type="alpha" upperBound="10000" lowerBound="0"/>
        </designVariables>
        <localElementCache org="12" shadow="0" mat_deriv="0" megabytes="0"/>
        <regions>
          <region name="mech" elements="100" bimaterial="-"/>
        </regions>
      </designSpace>
      <sequence step="1" complex="yes" harmonic="no" eigenvalue="yes" bloch="yes" material="mechanic" homogenization="no"/>
      <excitations>
        <excitation index="0" meta_idx="0" label="(0,0,0)" weight="0" normalized_weight="0"/>
        <excitation index="1" meta_idx="0" label="(1.5708,0,0)" weight="0" normalized_weight="0"/>
        <excitation index="2" meta_idx="0" label="(3.14159,0,0)" weight="0" normalized_weight="0"/>
        <excitation index="3" meta_idx="0" label="(3.14159,1.5708,0)" weight="0" normalized_weight="0"/>
        <excitation index="4" meta_idx="0" label="(3.14159,3.14159,0)" weight="0" normalized_weight="0"/>
        <excitation index="5" meta_idx="0" label="(1.5708,1.5708,0)" weight="1" normalized_weight="1"/>
      </excitations>
    </header>
    <commit mode="forward" stride="999"/>
    <optimizer>
      <summary snopt_outputfile="bloch2d.snopt">
        <snopt>
          <timer wall-clock="0.013s" wall="0.013" cpu="0.108769" calls="186"/>
        </snopt>
        <snopt_exit exit="0" info="32"/>
        <evaluations f_evals="37" g_evals="36"/>
      </summary>
      <snopt/>
    </optimizer>
    <summary problem="SNOPT: resource limit error - major iteration limit reached" snopt_exit="32">
      <eval_objective>
        <timer wall-clock="0.062s" wall="0.062" cpu="0.276634" calls="183"/>
      </eval_objective>
      <eval_constraints>
        <timer wall-clock="0s" wall="0" cpu="0.000661" calls="37"/>
      </eval_constraints>
      <eval_grad_objective>
        <timer wall-clock="0s" wall="0" cpu="0.000282" calls="36"/>
      </eval_grad_objective>
      <eval_grad_constraints>
        <timer wall-clock="0.144s" wall="0.144" cpu="0.615737" calls="37"/>
      </eval_grad_constraints>
      <break converged="no"/>
    </summary>
    <process>
      <iteration number="0" duration="0.28" alpha="1200" slack="0" volume="0.501079914409816" bandgap_3_4="3424.3" ev_2_max="2648" ev_3_max="3473.4" ev_4_min="6897.7" ev_5_min="6897.7">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-8.0569e-07" eigenfrequency_3_wv_0="3473.4" eigenfrequency_4_wv_0="6897.7" eigenfrequency_5_wv_0="6897.7"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="1517.3" eigenfrequency_3_wv_1="3103.8" eigenfrequency_4_wv_1="6900.1" eigenfrequency_5_wv_1="7242.8"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="2337.5" eigenfrequency_3_wv_2="2703.6" eigenfrequency_4_wv_2="6923.8" eigenfrequency_5_wv_2="7392.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="2080.8" eigenfrequency_3_wv_3="2705.4" eigenfrequency_4_wv_3="7276.8" eigenfrequency_5_wv_3="7565.5"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="2648" eigenfrequency_3_wv_4="2665.5" eigenfrequency_4_wv_4="7351.5" eigenfrequency_5_wv_4="7463"/>
        <excitation index="5" objective="0" objective_weight="1" eigenfrequency_2_wv_5="1771.3" eigenfrequency_3_wv_5="2815.1" eigenfrequency_4_wv_5="7171.5" eigenfrequency_5_wv_5="7536.3"/>
      </iteration>
      <iteration number="1" duration="0.092" alpha="1200" slack="4.7192358574229" volume="0.500575206587074" bandgap_3_4="4803.4" ev_2_max="1856.3" ev_3_max="2359" ev_4_min="7162.4" ev_5_min="7370.5">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.4469e-07" eigenfrequency_3_wv_0="2359" eigenfrequency_4_wv_0="7162.4" eigenfrequency_5_wv_0="7370.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="1099" eigenfrequency_3_wv_1="2157.6" eigenfrequency_4_wv_1="7329.4" eigenfrequency_5_wv_1="7417.5"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1695" eigenfrequency_3_wv_2="1969.6" eigenfrequency_4_wv_2="7371.3" eigenfrequency_5_wv_2="7469.4"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1587.6" eigenfrequency_3_wv_3="1955.4" eigenfrequency_4_wv_3="7497.3" eigenfrequency_5_wv_3="7636.9"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1856.3" eigenfrequency_3_wv_4="1927" eigenfrequency_4_wv_4="7531.7" eigenfrequency_5_wv_4="7727.7"/>
        <excitation index="5" objective="4.7192" objective_weight="1" eigenfrequency_2_wv_5="1234.9" eigenfrequency_3_wv_5="2016.2" eigenfrequency_4_wv_5="7451.8" eigenfrequency_5_wv_5="7481"/>
      </iteration>
      <iteration number="2" duration="0.094" alpha="1200" slack="11.1345238365501" volume="0.500207733744833" bandgap_3_4="5619.9" ev_2_max="1385.8" ev_3_max="1643.6" ev_4_min="7263.5" ev_5_min="7436.2">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.6234e-07" eigenfrequency_3_wv_0="1643.6" eigenfrequency_4_wv_0="7263.5" eigenfrequency_5_wv_0="7436.2"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="808.42" eigenfrequency_3_wv_1="1534.8" eigenfrequency_4_wv_1="7402.7" eigenfrequency_5_wv_1="7479.1"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1279.3" eigenfrequency_3_wv_2="1505.1" eigenfrequency_4_wv_2="7461.4" eigenfrequency_5_wv_2="7549.2"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1259.3" eigenfrequency_3_wv_3="1499.3" eigenfrequency_4_wv_3="7476.2" eigenfrequency_5_wv_3="7712.4"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1385.8" eigenfrequency_3_wv_4="1550.1" eigenfrequency_4_wv_4="7505.8" eigenfrequency_5_wv_4="7862.1"/>
        <excitation index="5" objective="11.135" objective_weight="1" eigenfrequency_2_wv_5="883.71" eigenfrequency_3_wv_5="1484.6" eigenfrequency_4_wv_5="7425.9" eigenfrequency_5_wv_5="7538.5"/>
      </iteration>
      <iteration number="3" duration="0.09" alpha="2483.1" slack="1264.81281179077" volume="0.500123254072851" bandgap_3_4="5775.1" ev_2_max="1298.1" ev_3_max="1500.2" ev_4_min="7275.3" ev_5_min="7417.6">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.719e-07" eigenfrequency_3_wv_0="1500.2" eigenfrequency_4_wv_0="7275.3" eigenfrequency_5_wv_0="7417.6"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="704.64" eigenfrequency_3_wv_1="1407.1" eigenfrequency_4_wv_1="7358.3" eigenfrequency_5_wv_1="7452.8"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1139.5" eigenfrequency_3_wv_2="1417.5" eigenfrequency_4_wv_2="7420.1" eigenfrequency_5_wv_2="7530.1"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1142.8" eigenfrequency_3_wv_3="1388.8" eigenfrequency_4_wv_3="7436.5" eigenfrequency_5_wv_3="7665"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1298.1" eigenfrequency_3_wv_4="1446" eigenfrequency_4_wv_4="7470.8" eigenfrequency_5_wv_4="7791.2"/>
        <excitation index="5" objective="1264.8" objective_weight="1" eigenfrequency_2_wv_5="811.17" eigenfrequency_3_wv_5="1338.9" eigenfrequency_4_wv_5="7388.7" eigenfrequency_5_wv_5="7555.4"/>
      </iteration>
      <iteration number="4" duration="0.078" alpha="5453" slack="3484.54970395404" volume="0.500000000000001" bandgap_3_4="863.2" ev_2_max="1375.6" ev_3_max="2294.5" ev_4_min="3157.7" ev_5_min="4196.4">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.8259e-07" eigenfrequency_3_wv_0="1678.8" eigenfrequency_4_wv_0="3166.6" eigenfrequency_5_wv_0="4308.4"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="881.52" eigenfrequency_3_wv_1="1748.3" eigenfrequency_4_wv_1="3157.7" eigenfrequency_5_wv_1="4261.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1325.6" eigenfrequency_3_wv_2="1947" eigenfrequency_4_wv_2="3216.9" eigenfrequency_5_wv_2="4242.7"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1287.8" eigenfrequency_3_wv_3="2065.5" eigenfrequency_4_wv_3="3237.9" eigenfrequency_5_wv_3="4284.4"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1375.6" eigenfrequency_3_wv_4="2294.5" eigenfrequency_4_wv_4="3272.6" eigenfrequency_5_wv_4="4374.3"/>
        <excitation index="5" objective="3484.5" objective_weight="1" eigenfrequency_2_wv_5="1094" eigenfrequency_3_wv_5="1826.3" eigenfrequency_4_wv_5="3289.2" eigenfrequency_5_wv_5="4196.4"/>
      </iteration>
      <iteration number="5" duration="0.077" alpha="3685.5" slack="2163.47819083145" volume="0.500073354389475" bandgap_3_4="5139.1" ev_2_max="1397.1" ev_3_max="1917.5" ev_4_min="7056.7" ev_5_min="7486.1">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="8.9736e-05" eigenfrequency_3_wv_0="1703.9" eigenfrequency_4_wv_0="7056.7" eigenfrequency_5_wv_0="7486.1"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="866.13" eigenfrequency_3_wv_1="1670.9" eigenfrequency_4_wv_1="7231.3" eigenfrequency_5_wv_1="7611.7"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1351.1" eigenfrequency_3_wv_2="1745.6" eigenfrequency_4_wv_2="7535.1" eigenfrequency_5_wv_2="7674.4"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1318.6" eigenfrequency_3_wv_3="1788.6" eigenfrequency_4_wv_3="7644" eigenfrequency_5_wv_3="7822.1"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1397.1" eigenfrequency_3_wv_4="1917.5" eigenfrequency_4_wv_4="7743.8" eigenfrequency_5_wv_4="7995.2"/>
        <excitation index="5" objective="2163.5" objective_weight="1" eigenfrequency_2_wv_5="1024.6" eigenfrequency_3_wv_5="1702.7" eigenfrequency_4_wv_5="7414.3" eigenfrequency_5_wv_5="7569.3"/>
      </iteration>
      <iteration number="6" duration="0.079" alpha="6082.6" slack="3850.97001374712" volume="0.499999999999966" bandgap_3_4="2768" ev_2_max="1571.8" ev_3_max="2269.6" ev_4_min="5037.6" ev_5_min="6384.9">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="6.9183e-05" eigenfrequency_3_wv_0="2052.2" eigenfrequency_4_wv_0="5037.6" eigenfrequency_5_wv_0="6384.9"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="919.71" eigenfrequency_3_wv_1="1982.9" eigenfrequency_4_wv_1="5052.4" eigenfrequency_5_wv_1="6548.3"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1327.2" eigenfrequency_3_wv_2="2040.2" eigenfrequency_4_wv_2="5124.8" eigenfrequency_5_wv_2="6789.2"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1351.6" eigenfrequency_3_wv_3="2094.9" eigenfrequency_4_wv_3="5158.2" eigenfrequency_5_wv_3="6852.7"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1571.8" eigenfrequency_3_wv_4="2269.6" eigenfrequency_4_wv_4="5254" eigenfrequency_5_wv_4="6981.8"/>
        <excitation index="5" objective="3851" objective_weight="1" eigenfrequency_2_wv_5="1100" eigenfrequency_3_wv_5="1975.1" eigenfrequency_4_wv_5="5051.5" eigenfrequency_5_wv_5="6558.1"/>
      </iteration>
      <iteration number="7" duration="0.08" alpha="4962.5" slack="3482.88448155288" volume="0.499999999999933" bandgap_3_4="2872.1" ev_2_max="2110.3" ev_3_max="2839.5" ev_4_min="5711.6" ev_5_min="6065.3">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-8.7743e-08" eigenfrequency_3_wv_0="2832.7" eigenfrequency_4_wv_0="5711.6" eigenfrequency_5_wv_0="6085.9"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="1034.5" eigenfrequency_3_wv_1="2660.7" eigenfrequency_4_wv_1="5756.3" eigenfrequency_5_wv_1="6065.3"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1600.4" eigenfrequency_3_wv_2="2529.8" eigenfrequency_4_wv_2="5850.4" eigenfrequency_5_wv_2="6094.7"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1837.7" eigenfrequency_3_wv_3="2384.9" eigenfrequency_4_wv_3="5870.9" eigenfrequency_5_wv_3="6156.2"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="2110.3" eigenfrequency_3_wv_4="2839.5" eigenfrequency_4_wv_4="5793.9" eigenfrequency_5_wv_4="6149.3"/>
        <excitation index="5" objective="3482.9" objective_weight="1" eigenfrequency_2_wv_5="1696.2" eigenfrequency_3_wv_5="2397" eigenfrequency_4_wv_5="5788.5" eigenfrequency_5_wv_5="6157.9"/>
      </iteration>
      <iteration number="8" duration="0.082" alpha="5750" slack="3741.64662723885" volume="0.499999999999956" bandgap_3_4="4236.9" ev_2_max="1562.2" ev_3_max="1987.7" ev_4_min="6224.7" ev_5_min="6933">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="8.8001e-05" eigenfrequency_3_wv_0="1986.4" eigenfrequency_4_wv_0="6224.7" eigenfrequency_5_wv_0="6933"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="877.4" eigenfrequency_3_wv_1="1901.2" eigenfrequency_4_wv_1="6224.8" eigenfrequency_5_wv_1="6972"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1324.2" eigenfrequency_3_wv_2="1913.2" eigenfrequency_4_wv_2="6253.8" eigenfrequency_5_wv_2="7042.5"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1358.5" eigenfrequency_3_wv_3="1907.3" eigenfrequency_4_wv_3="6326.3" eigenfrequency_5_wv_3="7097.3"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1562.2" eigenfrequency_3_wv_4="1987.7" eigenfrequency_4_wv_4="6470.8" eigenfrequency_5_wv_4="7197.3"/>
        <excitation index="5" objective="3741.6" objective_weight="1" eigenfrequency_2_wv_5="1064.9" eigenfrequency_3_wv_5="1843.2" eigenfrequency_4_wv_5="6280.2" eigenfrequency_5_wv_5="7043.9"/>
      </iteration>
      <iteration number="9" duration="0.08" alpha="5259.7" slack="4053.40652469508" volume="0.500000000000006" bandgap_3_4="1497.6" ev_2_max="1371.2" ev_3_max="2416" ev_4_min="3913.7" ev_5_min="5561.5">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-7.2568e-07" eigenfrequency_3_wv_0="2019.5" eigenfrequency_4_wv_0="3913.7" eigenfrequency_5_wv_0="5561.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="590.86" eigenfrequency_3_wv_1="1987.7" eigenfrequency_4_wv_1="3955.9" eigenfrequency_5_wv_1="5570.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="986.88" eigenfrequency_3_wv_2="2052.4" eigenfrequency_4_wv_2="4066.6" eigenfrequency_5_wv_2="5630.7"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1190.5" eigenfrequency_3_wv_3="2090.1" eigenfrequency_4_wv_3="4189" eigenfrequency_5_wv_3="5701.1"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1371.2" eigenfrequency_3_wv_4="2416" eigenfrequency_4_wv_4="4390.8" eigenfrequency_5_wv_4="5817.3"/>
        <excitation index="5" objective="4053.4" objective_weight="1" eigenfrequency_2_wv_5="1045.8" eigenfrequency_3_wv_5="2023.9" eigenfrequency_4_wv_5="4052.5" eigenfrequency_5_wv_5="5641.5"/>
      </iteration>
      <iteration number="10" duration="0.086" alpha="5631.6" slack="3816.9113183068" volume="0.499999999999968" bandgap_3_4="4887.9" ev_2_max="1531.5" ev_3_max="1900.5" ev_4_min="6788.4" ev_5_min="7468.5">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.8603e-07" eigenfrequency_3_wv_0="1854.5" eigenfrequency_4_wv_0="6788.4" eigenfrequency_5_wv_0="7468.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="875.36" eigenfrequency_3_wv_1="1801.8" eigenfrequency_4_wv_1="6891.1" eigenfrequency_5_wv_1="7473.4"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1363.4" eigenfrequency_3_wv_2="1834.1" eigenfrequency_4_wv_2="7038" eigenfrequency_5_wv_2="7503.3"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1371.1" eigenfrequency_3_wv_3="1835.6" eigenfrequency_4_wv_3="7136.7" eigenfrequency_5_wv_3="7591.4"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1531.5" eigenfrequency_3_wv_4="1900.5" eigenfrequency_4_wv_4="7276.4" eigenfrequency_5_wv_4="7753.8"/>
        <excitation index="5" objective="3816.9" objective_weight="1" eigenfrequency_2_wv_5="1044.6" eigenfrequency_3_wv_5="1771" eigenfrequency_4_wv_5="6980.7" eigenfrequency_5_wv_5="7542.1"/>
      </iteration>
      <iteration number="11" duration="0.071" alpha="5695.7" slack="3537.91229082751" volume="0.500000000000021" bandgap_3_4="1312.7" ev_2_max="1578" ev_3_max="2010.3" ev_4_min="3323" ev_5_min="4656.9">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.0598e-06" eigenfrequency_3_wv_0="2010.3" eigenfrequency_4_wv_0="3323" eigenfrequency_5_wv_0="4656.9"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="798.47" eigenfrequency_3_wv_1="1867.9" eigenfrequency_4_wv_1="3383.9" eigenfrequency_5_wv_1="4657"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1274.5" eigenfrequency_3_wv_2="1779.7" eigenfrequency_4_wv_2="3504.8" eigenfrequency_5_wv_2="4686.6"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1266.1" eigenfrequency_3_wv_3="1738.8" eigenfrequency_4_wv_3="3487.1" eigenfrequency_5_wv_3="4735.9"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1578" eigenfrequency_3_wv_4="1782.2" eigenfrequency_4_wv_4="3498.9" eigenfrequency_5_wv_4="4850.1"/>
        <excitation index="5" objective="3537.9" objective_weight="1" eigenfrequency_2_wv_5="1187.5" eigenfrequency_3_wv_5="1725.4" eigenfrequency_4_wv_5="3449.2" eigenfrequency_5_wv_5="4661.7"/>
      </iteration>
      <iteration number="12" duration="0.087" alpha="5639.4" slack="3782.7856897705" volume="0.499999999999974" bandgap_3_4="5118.6" ev_2_max="1549.6" ev_3_max="1926.6" ev_4_min="7045.2" ev_5_min="7674.3">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.3094e-07" eigenfrequency_3_wv_0="1892.2" eigenfrequency_4_wv_0="7045.2" eigenfrequency_5_wv_0="7674.3"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="935.53" eigenfrequency_3_wv_1="1834.5" eigenfrequency_4_wv_1="7133.4" eigenfrequency_5_wv_1="7676.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1448.1" eigenfrequency_3_wv_2="1856.6" eigenfrequency_4_wv_2="7253.6" eigenfrequency_5_wv_2="7702.1"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1430.8" eigenfrequency_3_wv_3="1863.1" eigenfrequency_4_wv_3="7368.8" eigenfrequency_5_wv_3="7791.1"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1549.6" eigenfrequency_3_wv_4="1926.6" eigenfrequency_4_wv_4="7522" eigenfrequency_5_wv_4="7908.8"/>
        <excitation index="5" objective="3782.8" objective_weight="1" eigenfrequency_2_wv_5="1078" eigenfrequency_3_wv_5="1804.9" eigenfrequency_4_wv_5="7245.2" eigenfrequency_5_wv_5="7749.6"/>
      </iteration>
      <iteration number="13" duration="0.082" alpha="4749.4" slack="3382.15078420524" volume="0.500000000000006" bandgap_3_4="4969.4" ev_2_max="1153.1" ev_3_max="1465" ev_4_min="6434.4" ev_5_min="6885.4">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="0.0001057" eigenfrequency_3_wv_0="1329.5" eigenfrequency_4_wv_0="6434.4" eigenfrequency_5_wv_0="6885.4"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="665.6" eigenfrequency_3_wv_1="1286.2" eigenfrequency_4_wv_1="6493.8" eigenfrequency_5_wv_1="6922.8"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1039.5" eigenfrequency_3_wv_2="1393.4" eigenfrequency_4_wv_2="6598.1" eigenfrequency_5_wv_2="7015.1"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1044.2" eigenfrequency_3_wv_3="1381.5" eigenfrequency_4_wv_3="6667.4" eigenfrequency_5_wv_3="7036.3"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1153.1" eigenfrequency_3_wv_4="1465" eigenfrequency_4_wv_4="6790.3" eigenfrequency_5_wv_4="7128.9"/>
        <excitation index="5" objective="3382.2" objective_weight="1" eigenfrequency_2_wv_5="717.66" eigenfrequency_3_wv_5="1256.5" eigenfrequency_4_wv_5="6541.3" eigenfrequency_5_wv_5="6970.8"/>
      </iteration>
      <iteration number="14" duration="0.09" alpha="5310.2" slack="3634.5776989865" volume="0.499999999999986" bandgap_3_4="5575.7" ev_2_max="1410.9" ev_3_max="1711" ev_4_min="7286.7" ev_5_min="7534.4">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-8.7424e-07" eigenfrequency_3_wv_0="1671" eigenfrequency_4_wv_0="7286.7" eigenfrequency_5_wv_0="7534.4"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="853.02" eigenfrequency_3_wv_1="1614.7" eigenfrequency_4_wv_1="7345.4" eigenfrequency_5_wv_1="7616.1"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1338.8" eigenfrequency_3_wv_2="1644.8" eigenfrequency_4_wv_2="7413.3" eigenfrequency_5_wv_2="7687.7"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1327.3" eigenfrequency_3_wv_3="1639.9" eigenfrequency_4_wv_3="7486.5" eigenfrequency_5_wv_3="7778.1"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1410.9" eigenfrequency_3_wv_4="1711" eigenfrequency_4_wv_4="7570.2" eigenfrequency_5_wv_4="7889.9"/>
        <excitation index="5" objective="3634.6" objective_weight="1" eigenfrequency_2_wv_5="923.99" eigenfrequency_3_wv_5="1586.9" eigenfrequency_4_wv_5="7406.6" eigenfrequency_5_wv_5="7726"/>
      </iteration>
      <iteration number="15" duration="0.09" alpha="4434.6" slack="3354.67609872474" volume="0.499999999999997" bandgap_3_4="5948.6" ev_2_max="1166.2" ev_3_max="1364.3" ev_4_min="7313" ev_5_min="7452.5">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.1468e-07" eigenfrequency_3_wv_0="1314.8" eigenfrequency_4_wv_0="7313" eigenfrequency_5_wv_0="7452.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="637.05" eigenfrequency_3_wv_1="1236.7" eigenfrequency_4_wv_1="7332.7" eigenfrequency_5_wv_1="7464.5"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1048" eigenfrequency_3_wv_2="1287" eigenfrequency_4_wv_2="7374.7" eigenfrequency_5_wv_2="7487.3"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1042" eigenfrequency_3_wv_3="1272" eigenfrequency_4_wv_3="7402.9" eigenfrequency_5_wv_3="7501.5"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1166.2" eigenfrequency_3_wv_4="1364.3" eigenfrequency_4_wv_4="7446" eigenfrequency_5_wv_4="7574.2"/>
        <excitation index="5" objective="3354.7" objective_weight="1" eigenfrequency_2_wv_5="704.32" eigenfrequency_3_wv_5="1192.3" eigenfrequency_4_wv_5="7356.3" eigenfrequency_5_wv_5="7459.6"/>
      </iteration>
      <iteration number="16" duration="0.081" alpha="5209.6" slack="3521.04161751641" volume="0.499999999999956" bandgap_3_4="1100.9" ev_2_max="1448.4" ev_3_max="1700.6" ev_4_min="2801.4" ev_5_min="5052.7">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-4.6206e-07" eigenfrequency_3_wv_0="1700.6" eigenfrequency_4_wv_0="2801.4" eigenfrequency_5_wv_0="5097.8"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="923.3" eigenfrequency_3_wv_1="1474.7" eigenfrequency_4_wv_1="2981.4" eigenfrequency_5_wv_1="5052.7"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1132.3" eigenfrequency_3_wv_2="1531.4" eigenfrequency_4_wv_2="3233.1" eigenfrequency_5_wv_2="5061.5"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1293.6" eigenfrequency_3_wv_3="1529.3" eigenfrequency_4_wv_3="3134.1" eigenfrequency_5_wv_3="5164"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1448.4" eigenfrequency_3_wv_4="1657.3" eigenfrequency_4_wv_4="3161.3" eigenfrequency_5_wv_4="5305.8"/>
        <excitation index="5" objective="3521" objective_weight="1" eigenfrequency_2_wv_5="929.25" eigenfrequency_3_wv_5="1582.4" eigenfrequency_4_wv_5="2883.9" eigenfrequency_5_wv_5="5151.6"/>
      </iteration>
      <iteration number="17" duration="0.094" alpha="4466.3" slack="3361.4820460884" volume="0.499999999999996" bandgap_3_4="5994.3" ev_2_max="1183" ev_3_max="1381.2" ev_4_min="7375.5" ev_5_min="7511.1">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-5.054e-07" eigenfrequency_3_wv_0="1332.8" eigenfrequency_4_wv_0="7375.5" eigenfrequency_5_wv_0="7515.8"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="658.08" eigenfrequency_3_wv_1="1249.3" eigenfrequency_4_wv_1="7395.2" eigenfrequency_5_wv_1="7516"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1075.5" eigenfrequency_3_wv_2="1290.1" eigenfrequency_4_wv_2="7436.2" eigenfrequency_5_wv_2="7536.3"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1067.7" eigenfrequency_3_wv_3="1282.7" eigenfrequency_4_wv_3="7457.3" eigenfrequency_5_wv_3="7553.4"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1183" eigenfrequency_3_wv_4="1381.2" eigenfrequency_4_wv_4="7495.9" eigenfrequency_5_wv_4="7626.3"/>
        <excitation index="5" objective="3361.5" objective_weight="1" eigenfrequency_2_wv_5="721.73" eigenfrequency_3_wv_5="1210.1" eigenfrequency_4_wv_5="7412.9" eigenfrequency_5_wv_5="7511.1"/>
      </iteration>
      <iteration number="18" duration="0.077" alpha="5200.9" slack="3628.36946291816" volume="0.500000000000002" bandgap_3_4="656.91" ev_2_max="1527.2" ev_3_max="2122.6" ev_4_min="2779.5" ev_5_min="4700.8">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-2.8572e-07" eigenfrequency_3_wv_0="1923.5" eigenfrequency_4_wv_0="2779.5" eigenfrequency_5_wv_0="4873.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="902.83" eigenfrequency_3_wv_1="1927.2" eigenfrequency_4_wv_1="2940.8" eigenfrequency_5_wv_1="4743.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1406.4" eigenfrequency_3_wv_2="2013.7" eigenfrequency_4_wv_2="3219.8" eigenfrequency_5_wv_2="4700.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1204" eigenfrequency_3_wv_3="2049.2" eigenfrequency_4_wv_3="3197.8" eigenfrequency_5_wv_3="4711.6"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1527.2" eigenfrequency_3_wv_4="2122.6" eigenfrequency_4_wv_4="3285.5" eigenfrequency_5_wv_4="4831"/>
        <excitation index="5" objective="3628.4" objective_weight="1" eigenfrequency_2_wv_5="919.59" eigenfrequency_3_wv_5="1977" eigenfrequency_4_wv_5="2906.9" eigenfrequency_5_wv_5="4839.5"/>
      </iteration>
      <iteration number="19" duration="0.093" alpha="4492.2" slack="3370.89748402526" volume="0.499999999999996" bandgap_3_4="6033.9" ev_2_max="1176.4" ev_3_max="1391.8" ev_4_min="7425.7" ev_5_min="7556.2">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.8208e-07" eigenfrequency_3_wv_0="1327.5" eigenfrequency_4_wv_0="7425.7" eigenfrequency_5_wv_0="7556.2"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="652.21" eigenfrequency_3_wv_1="1251.7" eigenfrequency_4_wv_1="7447.2" eigenfrequency_5_wv_1="7562.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1067.5" eigenfrequency_3_wv_2="1303.6" eigenfrequency_4_wv_2="7487" eigenfrequency_5_wv_2="7579.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1064.8" eigenfrequency_3_wv_3="1292.6" eigenfrequency_4_wv_3="7505.6" eigenfrequency_5_wv_3="7605.7"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1176.4" eigenfrequency_3_wv_4="1391.8" eigenfrequency_4_wv_4="7542.4" eigenfrequency_5_wv_4="7682.4"/>
        <excitation index="5" objective="3370.9" objective_weight="1" eigenfrequency_2_wv_5="719.81" eigenfrequency_3_wv_5="1213.4" eigenfrequency_4_wv_5="7461.6" eigenfrequency_5_wv_5="7563.7"/>
      </iteration>
      <iteration number="20" duration="0.081" alpha="5606.2" slack="3754.12643258955" volume="0.5" bandgap_3_4="123.38" ev_2_max="1889.8" ev_3_max="3128.7" ev_4_min="3252" ev_5_min="4294.6">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-4.9873e-07" eigenfrequency_3_wv_0="2348.5" eigenfrequency_4_wv_0="3650.5" eigenfrequency_5_wv_0="4544.5"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="1052" eigenfrequency_3_wv_1="2553.3" eigenfrequency_4_wv_1="3488.8" eigenfrequency_5_wv_1="4435.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1714.4" eigenfrequency_3_wv_2="2751.3" eigenfrequency_4_wv_2="3475.8" eigenfrequency_5_wv_2="4294.6"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1760.4" eigenfrequency_3_wv_3="2736.7" eigenfrequency_4_wv_3="3666.3" eigenfrequency_5_wv_3="4498.8"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1813.7" eigenfrequency_3_wv_4="3128.7" eigenfrequency_4_wv_4="3897.3" eigenfrequency_5_wv_4="4737.5"/>
        <excitation index="5" objective="3754.1" objective_weight="1" eigenfrequency_2_wv_5="1889.8" eigenfrequency_3_wv_5="2638.9" eigenfrequency_4_wv_5="3252" eigenfrequency_5_wv_5="4596.1"/>
      </iteration>
      <iteration number="21" duration="0.103" alpha="4535.3" slack="3385.71587732924" volume="0.499999999999996" bandgap_3_4="6084.7" ev_2_max="1185.7" ev_3_max="1416.6" ev_4_min="7501.3" ev_5_min="7609.9">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-5.3277e-07" eigenfrequency_3_wv_0="1345.2" eigenfrequency_4_wv_0="7501.3" eigenfrequency_5_wv_0="7609.9"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="665.2" eigenfrequency_3_wv_1="1272.4" eigenfrequency_4_wv_1="7522.7" eigenfrequency_5_wv_1="7639.6"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1084.6" eigenfrequency_3_wv_2="1325.9" eigenfrequency_4_wv_2="7557.5" eigenfrequency_5_wv_2="7642.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1081.7" eigenfrequency_3_wv_3="1317.1" eigenfrequency_4_wv_3="7575.4" eigenfrequency_5_wv_3="7682"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1185.7" eigenfrequency_3_wv_4="1416.6" eigenfrequency_4_wv_4="7613.1" eigenfrequency_5_wv_4="7760.7"/>
        <excitation index="5" objective="3385.7" objective_weight="1" eigenfrequency_2_wv_5="732.96" eigenfrequency_3_wv_5="1238.3" eigenfrequency_4_wv_5="7536.4" eigenfrequency_5_wv_5="7644.1"/>
      </iteration>
      <iteration number="22" duration="0.098" alpha="4625.5" slack="3130.96710424346" volume="0.5" bandgap_3_4="5972" ev_2_max="1223" ev_3_max="1543.3" ev_4_min="7515.3" ev_5_min="7737.5">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-2.9251e-07" eigenfrequency_3_wv_0="1413.2" eigenfrequency_4_wv_0="7515.3" eigenfrequency_5_wv_0="7737.6"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="662.21" eigenfrequency_3_wv_1="1377.4" eigenfrequency_4_wv_1="7591" eigenfrequency_5_wv_1="7737.5"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1079.1" eigenfrequency_3_wv_2="1473.6" eigenfrequency_4_wv_2="7658.2" eigenfrequency_5_wv_2="7753.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1082.8" eigenfrequency_3_wv_3="1456.5" eigenfrequency_4_wv_3="7718" eigenfrequency_5_wv_3="7844.8"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1223" eigenfrequency_3_wv_4="1543.3" eigenfrequency_4_wv_4="7772" eigenfrequency_5_wv_4="7936"/>
        <excitation index="5" objective="3131" objective_weight="1" eigenfrequency_2_wv_5="785.59" eigenfrequency_3_wv_5="1343.3" eigenfrequency_4_wv_5="7679.5" eigenfrequency_5_wv_5="7808.7"/>
      </iteration>
      <iteration number="23" duration="0.101" alpha="4567.9" slack="3293.69749703438" volume="0.499999999999997" bandgap_3_4="6143.5" ev_2_max="1189.2" ev_3_max="1451.2" ev_4_min="7594.6" ev_5_min="7629">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="0.00013671" eigenfrequency_3_wv_0="1359.8" eigenfrequency_4_wv_0="7594.6" eigenfrequency_5_wv_0="7629"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="660.63" eigenfrequency_3_wv_1="1299.4" eigenfrequency_4_wv_1="7602.5" eigenfrequency_5_wv_1="7675.7"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1078.1" eigenfrequency_3_wv_2="1368.7" eigenfrequency_4_wv_2="7626.9" eigenfrequency_5_wv_2="7678"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1078.9" eigenfrequency_3_wv_3="1355.9" eigenfrequency_4_wv_3="7642.1" eigenfrequency_5_wv_3="7743.7"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1189.2" eigenfrequency_3_wv_4="1451.2" eigenfrequency_4_wv_4="7681.1" eigenfrequency_5_wv_4="7826.8"/>
        <excitation index="5" objective="3293.7" objective_weight="1" eigenfrequency_2_wv_5="742.47" eigenfrequency_3_wv_5="1265.5" eigenfrequency_4_wv_5="7611.9" eigenfrequency_5_wv_5="7707.9"/>
      </iteration>
      <iteration number="24" duration="0.086" alpha="4805.8" slack="3158.41363662801" volume="0.5" bandgap_3_4="5528.8" ev_2_max="1312.1" ev_3_max="1768.2" ev_4_min="7297" ev_5_min="7890">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="0.00011279" eigenfrequency_3_wv_0="1533.3" eigenfrequency_4_wv_0="7297" eigenfrequency_5_wv_0="7890"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="833.65" eigenfrequency_3_wv_1="1503.7" eigenfrequency_4_wv_1="7443.7" eigenfrequency_5_wv_1="7910.4"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1278.5" eigenfrequency_3_wv_2="1596.7" eigenfrequency_4_wv_2="7638.2" eigenfrequency_5_wv_2="7940.5"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1260.8" eigenfrequency_3_wv_3="1632.1" eigenfrequency_4_wv_3="7710.2" eigenfrequency_5_wv_3="7972.1"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1312.1" eigenfrequency_3_wv_4="1768.2" eigenfrequency_4_wv_4="7819.7" eigenfrequency_5_wv_4="8046.9"/>
        <excitation index="5" objective="3158.4" objective_weight="1" eigenfrequency_2_wv_5="902.48" eigenfrequency_3_wv_5="1522" eigenfrequency_4_wv_5="7529.9" eigenfrequency_5_wv_5="7940.1"/>
      </iteration>
      <iteration number="25" duration="0.103" alpha="4584.8" slack="3284.08201013435" volume="0.499999999999997" bandgap_3_4="6153.3" ev_2_max="1193.2" ev_3_max="1465.8" ev_4_min="7619.1" ev_5_min="7648.3">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-8.9477e-07" eigenfrequency_3_wv_0="1366.9" eigenfrequency_4_wv_0="7619.1" eigenfrequency_5_wv_0="7648.3"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="671.21" eigenfrequency_3_wv_1="1307.6" eigenfrequency_4_wv_1="7627.7" eigenfrequency_5_wv_1="7698.7"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1091.9" eigenfrequency_3_wv_2="1376.6" eigenfrequency_4_wv_2="7650.2" eigenfrequency_5_wv_2="7698"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1090.7" eigenfrequency_3_wv_3="1367.4" eigenfrequency_4_wv_3="7668.5" eigenfrequency_5_wv_3="7760.8"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1193.2" eigenfrequency_3_wv_4="1465.8" eigenfrequency_4_wv_4="7708.8" eigenfrequency_5_wv_4="7843.7"/>
        <excitation index="5" objective="3284.1" objective_weight="1" eigenfrequency_2_wv_5="749.13" eigenfrequency_3_wv_5="1277.8" eigenfrequency_4_wv_5="7639.3" eigenfrequency_5_wv_5="7725.4"/>
      </iteration>
      <iteration number="26" duration="0.1" alpha="4618.1" slack="3112.25993403473" volume="0.5" bandgap_3_4="6138.4" ev_2_max="1192.9" ev_3_max="1515.8" ev_4_min="7654.2" ev_5_min="7724.9">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.4746e-07" eigenfrequency_3_wv_0="1373.1" eigenfrequency_4_wv_0="7654.2" eigenfrequency_5_wv_0="7724.9"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="685.02" eigenfrequency_3_wv_1="1329.5" eigenfrequency_4_wv_1="7696.4" eigenfrequency_5_wv_1="7731.2"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1108.9" eigenfrequency_3_wv_2="1415.6" eigenfrequency_4_wv_2="7711.4" eigenfrequency_5_wv_2="7743.5"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1104.7" eigenfrequency_3_wv_3="1411.4" eigenfrequency_4_wv_3="7757.9" eigenfrequency_5_wv_3="7794.9"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1192.9" eigenfrequency_3_wv_4="1515.8" eigenfrequency_4_wv_4="7803.8" eigenfrequency_5_wv_4="7886.4"/>
        <excitation index="5" objective="3112.3" objective_weight="1" eigenfrequency_2_wv_5="760.75" eigenfrequency_3_wv_5="1307.8" eigenfrequency_4_wv_5="7733.5" eigenfrequency_5_wv_5="7759.7"/>
      </iteration>
      <iteration number="27" duration="0.104" alpha="4600.4" slack="3203.65417844126" volume="0.499999999999998" bandgap_3_4="6177.6" ev_2_max="1192.2" ev_3_max="1486.8" ev_4_min="7664.4" ev_5_min="7678.8">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-6.4618e-07" eigenfrequency_3_wv_0="1368.4" eigenfrequency_4_wv_0="7664.4" eigenfrequency_5_wv_0="7678.8"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="677.27" eigenfrequency_3_wv_1="1315.9" eigenfrequency_4_wv_1="7673.4" eigenfrequency_5_wv_1="7708.8"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1099.6" eigenfrequency_3_wv_2="1392.5" eigenfrequency_4_wv_2="7690" eigenfrequency_5_wv_2="7712.7"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1097.1" eigenfrequency_3_wv_3="1385.4" eigenfrequency_4_wv_3="7713" eigenfrequency_5_wv_3="7778"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1192.2" eigenfrequency_3_wv_4="1486.8" eigenfrequency_4_wv_4="7754.9" eigenfrequency_5_wv_4="7865.6"/>
        <excitation index="5" objective="3203.7" objective_weight="1" eigenfrequency_2_wv_5="753.66" eigenfrequency_3_wv_5="1290" eigenfrequency_4_wv_5="7686.5" eigenfrequency_5_wv_5="7744.2"/>
      </iteration>
      <iteration number="28" duration="0.096" alpha="4644.6" slack="3115.5135102954" volume="0.5" bandgap_3_4="6040.3" ev_2_max="1212.3" ev_3_max="1536.2" ev_4_min="7576.5" ev_5_min="7748.8">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="6.7687e-05" eigenfrequency_3_wv_0="1380.4" eigenfrequency_4_wv_0="7576.5" eigenfrequency_5_wv_0="7748.8"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="707.39" eigenfrequency_3_wv_1="1333.6" eigenfrequency_4_wv_1="7694.2" eigenfrequency_5_wv_1="7751.6"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1138.2" eigenfrequency_3_wv_2="1411.1" eigenfrequency_4_wv_2="7736.6" eigenfrequency_5_wv_2="7768.2"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1133.3" eigenfrequency_3_wv_3="1417.6" eigenfrequency_4_wv_3="7769" eigenfrequency_5_wv_3="7828.8"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1212.3" eigenfrequency_3_wv_4="1536.2" eigenfrequency_4_wv_4="7806.2" eigenfrequency_5_wv_4="7925.5"/>
        <excitation index="5" objective="3115.5" objective_weight="1" eigenfrequency_2_wv_5="773.36" eigenfrequency_3_wv_5="1319.5" eigenfrequency_4_wv_5="7734.2" eigenfrequency_5_wv_5="7801.4"/>
      </iteration>
      <iteration number="29" duration="0.102" alpha="4604.2" slack="3196.10013864774" volume="0.499999999999999" bandgap_3_4="6180.9" ev_2_max="1193.5" ev_3_max="1490.4" ev_4_min="7671.3" ev_5_min="7685.3">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-2.8377e-09" eigenfrequency_3_wv_0="1368.6" eigenfrequency_4_wv_0="7671.3" eigenfrequency_5_wv_0="7685.3"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="679.81" eigenfrequency_3_wv_1="1316.8" eigenfrequency_4_wv_1="7680.9" eigenfrequency_5_wv_1="7713.1"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1103" eigenfrequency_3_wv_2="1393.6" eigenfrequency_4_wv_2="7696.9" eigenfrequency_5_wv_2="7716.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1100.2" eigenfrequency_3_wv_3="1387.6" eigenfrequency_4_wv_3="7719" eigenfrequency_5_wv_3="7782.7"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1193.5" eigenfrequency_3_wv_4="1490.4" eigenfrequency_4_wv_4="7760.5" eigenfrequency_5_wv_4="7871"/>
        <excitation index="5" objective="3196.1" objective_weight="1" eigenfrequency_2_wv_5="755.18" eigenfrequency_3_wv_5="1291.9" eigenfrequency_4_wv_5="7692.7" eigenfrequency_5_wv_5="7749.2"/>
      </iteration>
      <iteration number="30" duration="0.095" alpha="4605.6" slack="3109.85123096562" volume="0.5" bandgap_3_4="6159.3" ev_2_max="1196.1" ev_3_max="1498" ev_4_min="7657.3" ev_5_min="7707.1">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-1.2875e-07" eigenfrequency_3_wv_0="1370" eigenfrequency_4_wv_0="7657.3" eigenfrequency_5_wv_0="7707.1"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="684.56" eigenfrequency_3_wv_1="1319.6" eigenfrequency_4_wv_1="7683.8" eigenfrequency_5_wv_1="7729"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1108.6" eigenfrequency_3_wv_2="1397.1" eigenfrequency_4_wv_2="7694.1" eigenfrequency_5_wv_2="7740"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1106.2" eigenfrequency_3_wv_3="1392.2" eigenfrequency_4_wv_3="7730.1" eigenfrequency_5_wv_3="7794"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1196.1" eigenfrequency_3_wv_4="1498" eigenfrequency_4_wv_4="7776.5" eigenfrequency_5_wv_4="7880.8"/>
        <excitation index="5" objective="3109.9" objective_weight="1" eigenfrequency_2_wv_5="754.63" eigenfrequency_3_wv_5="1295.3" eigenfrequency_4_wv_5="7709.6" eigenfrequency_5_wv_5="7756.3"/>
      </iteration>
      <iteration number="31" duration="0.108" alpha="4604.4" slack="3182.10093783274" volume="0.499999999999999" bandgap_3_4="6185.8" ev_2_max="1193.7" ev_3_max="1491.4" ev_4_min="7677.1" ev_5_min="7689.7">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.7182e-07" eigenfrequency_3_wv_0="1368.2" eigenfrequency_4_wv_0="7677.1" eigenfrequency_5_wv_0="7689.7"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="680.51" eigenfrequency_3_wv_1="1316.7" eigenfrequency_4_wv_1="7686" eigenfrequency_5_wv_1="7713.6"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1104" eigenfrequency_3_wv_2="1393.8" eigenfrequency_4_wv_2="7701.7" eigenfrequency_5_wv_2="7717.1"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1101.2" eigenfrequency_3_wv_3="1387.9" eigenfrequency_4_wv_3="7722.5" eigenfrequency_5_wv_3="7784.5"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1193.7" eigenfrequency_3_wv_4="1491.4" eigenfrequency_4_wv_4="7764.1" eigenfrequency_5_wv_4="7873"/>
        <excitation index="5" objective="3182.1" objective_weight="1" eigenfrequency_2_wv_5="754.92" eigenfrequency_3_wv_5="1291.9" eigenfrequency_4_wv_5="7696.7" eigenfrequency_5_wv_5="7750.9"/>
      </iteration>
      <iteration number="32" duration="0.14" alpha="4595.1" slack="3109.85571291947" volume="0.5" bandgap_3_4="6171" ev_2_max="1196.3" ev_3_max="1488.7" ev_4_min="7659.7" ev_5_min="7694.6">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-8.883e-07" eigenfrequency_3_wv_0="1368.1" eigenfrequency_4_wv_0="7659.7" eigenfrequency_5_wv_0="7694.6"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="683.7" eigenfrequency_3_wv_1="1315.6" eigenfrequency_4_wv_1="7697.6" eigenfrequency_5_wv_1="7700.6"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1107.5" eigenfrequency_3_wv_2="1390.1" eigenfrequency_4_wv_2="7700" eigenfrequency_5_wv_2="7719.6"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1106.3" eigenfrequency_3_wv_3="1383.6" eigenfrequency_4_wv_3="7721.5" eigenfrequency_5_wv_3="7789.5"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1196.3" eigenfrequency_3_wv_4="1488.7" eigenfrequency_4_wv_4="7766.1" eigenfrequency_5_wv_4="7876.6"/>
        <excitation index="5" objective="3109.9" objective_weight="1" eigenfrequency_2_wv_5="750.69" eigenfrequency_3_wv_5="1289.1" eigenfrequency_4_wv_5="7702" eigenfrequency_5_wv_5="7752.1"/>
      </iteration>
      <iteration number="33" duration="0.11" alpha="4601.7" slack="3161.04459606514" volume="0.499999999999999" bandgap_3_4="6191.3" ev_2_max="1193.9" ev_3_max="1489.8" ev_4_min="7681.1" ev_5_min="7690.1">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-3.7027e-07" eigenfrequency_3_wv_0="1366.9" eigenfrequency_4_wv_0="7681.1" eigenfrequency_5_wv_0="7690.1"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="681.52" eigenfrequency_3_wv_1="1315.3" eigenfrequency_4_wv_1="7691.1" eigenfrequency_5_wv_1="7710.5"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1105.3" eigenfrequency_3_wv_2="1391.7" eigenfrequency_4_wv_2="7706.8" eigenfrequency_5_wv_2="7713.9"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1102.8" eigenfrequency_3_wv_3="1385.7" eigenfrequency_4_wv_3="7723.7" eigenfrequency_5_wv_3="7785.8"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1193.9" eigenfrequency_3_wv_4="1489.8" eigenfrequency_4_wv_4="7765.7" eigenfrequency_5_wv_4="7874.3"/>
        <excitation index="5" objective="3161" objective_weight="1" eigenfrequency_2_wv_5="753.28" eigenfrequency_3_wv_5="1290" eigenfrequency_4_wv_5="7699.5" eigenfrequency_5_wv_5="7751.3"/>
      </iteration>
      <iteration number="34" duration="0.107" alpha="4600.1" slack="3109.05183639879" volume="0.5" bandgap_3_4="6179.9" ev_2_max="1196.3" ev_3_max="1492.7" ev_4_min="7672.6" ev_5_min="7703.3">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="7.482e-05" eigenfrequency_3_wv_0="1372.2" eigenfrequency_4_wv_0="7672.6" eigenfrequency_5_wv_0="7703.3"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="684.81" eigenfrequency_3_wv_1="1320.6" eigenfrequency_4_wv_1="7690.6" eigenfrequency_5_wv_1="7716.6"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1109.3" eigenfrequency_3_wv_2="1395.7" eigenfrequency_4_wv_2="7696.7" eigenfrequency_5_wv_2="7730.5"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1107.1" eigenfrequency_3_wv_3="1388.9" eigenfrequency_4_wv_3="7730.3" eigenfrequency_5_wv_3="7787"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1196.3" eigenfrequency_3_wv_4="1492.7" eigenfrequency_4_wv_4="7779.2" eigenfrequency_5_wv_4="7869.4"/>
        <excitation index="5" objective="3109.1" objective_weight="1" eigenfrequency_2_wv_5="752.17" eigenfrequency_3_wv_5="1294.6" eigenfrequency_4_wv_5="7711.5" eigenfrequency_5_wv_5="7747"/>
      </iteration>
      <iteration number="35" duration="0.1" alpha="4601.1" slack="3143.34883596113" volume="0.499999999999999" bandgap_3_4="6199.6" ev_2_max="1194.6" ev_3_max="1490.4" ev_4_min="7690.1" ev_5_min="7691.6">
        <excitation index="0" objective="0" objective_weight="0" eigenfrequency_2_wv_0="-2.4141e-07" eigenfrequency_3_wv_0="1368.2" eigenfrequency_4_wv_0="7690.1" eigenfrequency_5_wv_0="7691.6"/>
        <excitation index="1" objective="0" objective_weight="0" eigenfrequency_2_wv_1="683.03" eigenfrequency_3_wv_1="1316.6" eigenfrequency_4_wv_1="7695.5" eigenfrequency_5_wv_1="7710.5"/>
        <excitation index="2" objective="0" objective_weight="0" eigenfrequency_2_wv_2="1107.2" eigenfrequency_3_wv_2="1392.5" eigenfrequency_4_wv_2="7705.9" eigenfrequency_5_wv_2="7718.8"/>
        <excitation index="3" objective="0" objective_weight="0" eigenfrequency_2_wv_3="1104.6" eigenfrequency_3_wv_3="1386.3" eigenfrequency_4_wv_3="7727.5" eigenfrequency_5_wv_3="7785.9"/>
        <excitation index="4" objective="0" objective_weight="0" eigenfrequency_2_wv_4="1194.6" eigenfrequency_3_wv_4="1490.4" eigenfrequency_4_wv_4="7771.3" eigenfrequency_5_wv_4="7872.8"/>
        <excitation index="5" objective="3143.3" objective_weight="1" eigenfrequency_2_wv_5="752.9" eigenfrequency_3_wv_5="1291.1" eigenfrequency_4_wv_5="7705.2" eigenfrequency_5_wv_5="7749.5"/>
      </iteration>
    </process>
  </optimization>
</cfsInfo>
